<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.datastore">
    <module_version install_time="1240144316952" last="true" origin="installer" specification_version="1.0">
        <file crc="256220810" name="config/Modules/tr-datastore.xml"/>
        <file crc="4147455551" name="modules/tr-datastore.jar"/>
    </module_version>
</module>
